<cfsSimulation xmlns="http://www.cfs++.org/simulation"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.cfs++.org/simulation 
	/home/alex/Devel/CFS_SRC/CFS/share/xml/CFS-Simulation/CFS.xsd">
	<fileFormats>
		<input>
			<cdb fileName="UnitCube.cdb" />
		</input>
		<output>
			<hdf5 />
			<text id="txt" />
		</output>
		<materialData file="mat.xml" format="xml" />
	</fileFormats>
	<domain geometryType="3d">
		<regionList>
			<region name="Vol" material="PZT-4" />
		</regionList>
	</domain>		
		<sequenceStep index="1">
		<analysis>
			<transient>
				<numSteps>STEPS</numSteps>
				<deltaT>DELTAT</deltaT>
			</transient>
		</analysis>
		<pdeList>
			<mechanic subType="3d">
				<regionList>
					<region name="Vol" />
				</regionList>
				<bcsAndLoads>
					<fix name="P_NWB">
						<comp dof="y" />
					</fix>
					<fix name="P_SEB">
						<comp dof="x" />
						<comp dof="y" />
					</fix>
					<fix name="P_SWB">
						<comp dof="x" />
						<comp dof="y" />
						<comp dof="z" />
					</fix>
					<displacement name="S_T">
						<comp dof="z" value="AMPLITUDE*sin(t)"/>
					</displacement>
				</bcsAndLoads>
				<storeResults>
				<elemResult type="mechStress">
					<allRegions/>
				</elemResult>
				<elemResult type="vonMisesStress">
					<allRegions/>
				</elemResult>
					<nodeResult type="mechDisplacement">
						<allRegions />
					</nodeResult>
				</storeResults>
			</mechanic>
		</pdeList>
	</sequenceStep>
</cfsSimulation>
